
/* Class = "NSMenuItem"; title = "Find"; ObjectID = "5yc-hx-TRs"; */
"5yc-hx-TRs.title" = "Поиск";
/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "UTO-E3-s5A"; */
"UTO-E3-s5A.title" = "Заменить";
/* Class = "NSMenuItem"; title = "Wrap Around"; ObjectID = "Kt3-2m-1AK"; */
"Kt3-2m-1AK.title" = "Весь текст";

/* Class = "NSTextFieldCell"; title = "With"; ObjectID = "jHI-h6-bEo"; */
"jHI-h6-bEo.title" = "На";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "1hO-PW-81K"; */
"1hO-PW-81K.title" = "Текст";
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "cVv-gc-rLk"; */
"cVv-gc-rLk.title" = "Текст";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "hH6-pY-wUo"; */
"hH6-pY-wUo.title" = "Готово";

/* Class = "NSSegmentedCell"; Wy7-sX-Fv1.ibShadowedLabels[0] = "Replace"; ObjectID = "Wy7-sX-Fv1"; */
"Wy7-sX-Fv1.ibShadowedLabels[0]" = "Заменить";
/* Class = "NSSegmentedCell"; Wy7-sX-Fv1.ibShadowedLabels[1] = "All"; ObjectID = "Wy7-sX-Fv1"; */
"Wy7-sX-Fv1.ibShadowedLabels[1]" = "Все";
